program DISQLite3_StringList;

uses
  Forms,
  DISQLite3_StringList_fMain in 'DISQLite3_StringList_fMain.pas' {frmStringList};

{$R *.res}
{$R XpManifest.res}

begin
  { Disable FPU exceptions. No need to restore, setting is process specific. }
  Set8087CW($133F);

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      CreateForm(TfrmStringList, frmStringList);
      Run;
    end;
end.

